RubyGems Navigation menu

blufin-lib 2.3.1

Common functionality shared between ruby gems.

Versions:

  1. 2.3.1 - June 01, 2020 (40.5 KB)
  2. 2.3.0 - January 15, 2020 (40 KB)
  3. 2.2.2 - January 09, 2020 (40 KB)
  4. 2.2.1 - January 08, 2020 (40 KB)
  5. 2.2.0 - January 03, 2020 (40 KB)
Show all versions (24 total)

Runtime Dependencies (8):

  • highline = 1.7.8
  • json = 2.3.0
  • kwalify = 0.7.2
  • mini_magick = 4.9.3
  • parseconfig = 1.0.8
  • rouge = 3.4.1
  • tty-prompt = 0.21.0
  • tty-spinner = 0.9.1
  • Owners:

    Pushed by:

    Authors:

    • Albert Rannetsperger

    SHA 256 checksum:

    d6a92932fef3fe4854a43ad4dc8dc2f479c83fb6c7c002be3b198afa9e65779f

    Total downloads 17,544

    For this version 541

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: